body {
    font-family: 'Manrope', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Manrope', sans-serif;
    font-weight: 700;
}

.splash-reverse {
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.splash-reverse .splash-icon {
    background: #1b73c1;
    display: block;
    height: 100%;
    pointer-events: none;
    position: fixed;
    right: 0;
    top: 0;
    transform: translateX(0) translateY(100%);
    transition: transform .5s;
    width: 100%;
    z-index: 100
}

.splash-reverse.active .splash-icon {
    transform: translateX(0) translateY(0)
}

.splash-reverse.active .splash-icon:after {
    -webkit-animation: splash-spinner 1.2s linear infinite;
    animation: splash-spinner 1.2s linear infinite;
    border: 5px solid #fff;
    border-radius: 50%;
    border-top-color: rgba(0, 0, 0, .2);
    box-sizing: border-box;
    content: "";
    display: block;
    height: 40px;
    left: 50%;
    margin-left: -20px;
    position: absolute;
    top: 50%;
    width: 40px
}

@-webkit-keyframes splash-spinner {
    0% {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(359deg)
    }
}

.fw-bold {
    font-weight: 700 !important;
}

.wrapper {
    background: #e7e7e7;
}

.wrapper::before {
    background: #1f88e5;
}

.progress-navbar {
    position: absolute;
    height: 5px;
    width: 100%;
    bottom: 0;
    margin-left: -1rem
}


.spinner-border {
    border: 0.5rem solid;
    color: #1f88e5;
    border-right: 0.5em solid transparent;
}


.modal-backdrop.show {
    z-index: 1059 !important;
}

.modal.show {
    z-index: 1060 !important;
}


.modal-backdrop.show ~ .modal-backdrop.show {
    z-index: 1061 !important;
}

.modal.show ~ .modal.show {
    z-index: 1062 !important;
}

.modal-backdrop.show ~ .modal-backdrop.show ~ .modal-backdrop.show {
    z-index: 1063 !important;
}

.modal.show ~ .modal.show ~ .modal.show {
    z-index: 1064 !important;
}

.modal-backdrop.show ~ .modal-backdrop.show ~ .modal-backdrop.show ~ .modal-backdrop.show {
    z-index: 1065 !important;
}

.modal.show ~ .modal.show ~ .modal.show ~ .modal.show {
    z-index: 1066 !important;
}


.fade-in {
    animation: fadeInRight 0.5s ease-in-out;
}


.fade-out {
    animation: fadeOutLeft 0.5s ease-in-out forwards;
}

@keyframes fadeOutLeft {
    0% {
        opacity: 1;
        transform: translateX(0); /* Move the element back to its original position */
    }
    100% {
        opacity: 0;
        transform: translateX(4%); /* Move the element to the right */
    }
}

/* Define the keyframes */
@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(4%); /* Move the element to the right */
    }
    100% {
        opacity: 1;
        transform: translateX(0); /* Move the element back to its original position */
    }
}

.spinner-container {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    backdrop-filter: contrast(0.8);
    z-index: 9999;
    align-items: center;
    justify-content: center;
}

.sidebar-brand, .sidebar-brand:hover {
    background: #1f88e5;
    width: auto;
}

.page-item.active .page-link {
    background: #1f88e5;
    border-color: #1f88e5;
}

.sidebar-dropdown .sidebar-item .sidebar-link {
    padding-right: 1px;
    color: black;
}

.logo-lzp {
    width: 60px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.nav-item .indicator {
    background: #ffb53e;
}

.btn-primary {
    background: #1f88e5;
    border-color: #1f88e5;
}

.btn-primary:focus {
    background: #1f88e5;
    border-color: #1f88e5;
}

.btn-primary:hover {
    background: #5baef7;
    border-color: #5baef7;
}

.btn-success {
    background: #28a745;
    border-color: #28a745;
}

.btn-success:hover {
    background: #66b879;
    border-color: #66b879;
}

.btn-orange {
    background: #ffb53e;
    border-color: #ffb53e;
}

.btn-orange:focus {
    background: #ffb53e;
    border-color: #ffb53e;
}

.btn-orange:hover {
    background: #f2c172;
    border-color: #f2c172;
}

.btn-danger {
    background: #dc3545;
    border-color: #dc3545;
}

.circle {
    display: inline-block;
    height: 10px;
    width: 10px;
    background: #28a745;
    margin-left: 10px;
    border-radius: 10px;
}

.kenteken-span {
    background: #ffb53e;
    border-radius: 2px !important;
    border-color: #757575;
    color: #000;
    margin: 0px !important;
    padding: 5px !important;
    font-size: 14px;

    border-left: 8px solid #2662a2;
}

.fa-file-excel {
    margin-top: -3px;
    margin-right: 0px !important;
}

.fa-file-pdf {
    margin-top: -3px;
    margin-right: 0px !important;
}

.fa-plus-circle {
    margin-top: -3px;
    margin-right: 0px !important;
}

.fa-file-pdf {
    margin-top: -3px;
    margin-right: 0px !important;
}

.fa-edit {
    margin-top: -3px;
    margin-right: 0px !important;
}

.fa-file-alt {
    margin-top: -3px;
    margin-right: 0px !important;
}

.fa-list {
    margin-top: -3px;
    margin-right: 0px !important;
}

.fa-toggle-off {
    margin-top: -3px;
    margin-right: 0px !important;
}

.kenteken {
    color: #861A22;
    margin: 0px;
    padding-left: 5px;
    border-left: solid 15px #033399;
    font-size: 20px;

    font-weight: bold;
}

.kenteken-container {
    border: solid 1px #861A22;
    border-radius: 5px;
    box-shadow: 4px 3px 12px -7px #373737;
    background-color: white;
    max-width: 140px;
    min-width: 120px;
}

.invalidField {
    color: red;
}

.fa-toggle-on {
    margin-top: -3px;
    margin-right: 0px !important;
}


.header-dropdown {
    background-color: #1f88e5;
    padding: 0;
    color: white !important;
}

.select2-dropdown {
    z-index: 1000;
}

.footer-dropdown {
    background-color: white;
    padding: 10px 0px;
    border: solid 1px #1f88e5;

    color: grey !important;
}

.fa-search {
    margin-top: -3px;
    margin-right: 0px !important;
}

.btn-white {
    background: #00526e;
    border-color: #00526e;
}

.btn-white:hover {
    background: #3386a2;
    border-color: #3386a2;
}

.sidebar-dropdown .sidebar-item .sidebar-link:hover, .sidebar-dropdown .sidebar-item.active .sidebar-link {
    font-weight: 700;

}

.sidebar-dropdown .sidebar-link {
    padding: .35rem 1.5rem .35rem 1.25rem
}

.brown {
    color: #804900;
}

.bg-grey {
    background: #a0a0a0;
}

.nummer {

    display: inline-block;
    padding-top: 3px;
    padding-right: 5px;
    float: left;
    color: #804900;
    font-weight: 700;
}

.line {
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #804900;
    color: #804900;
}


.scrollGradient {
    background: linear-gradient(#F4F7FD 33%, rgba(207, 221, 44, 0)),
    linear-gradient(rgba(207, 221, 44, 0), #F4F7FD 66%) 0 100%,
    radial-gradient(farthest-side at 50% 0, rgba(34, 34, 34, 0.5), rgba(0, 0, 0, 0)),
    radial-gradient(farthest-side at 50% 100%, rgba(34, 34, 34, 0.5), rgba(0, 0, 0, 0)) 0 100%;
    background-color: #F4F7FD;
    background-repeat: no-repeat;
    background-attachment: local, local, scroll, scroll;
    background-size: 100% 45px, 100% 45px, 100% 15px, 100% 15px;
}

.navbar-blur {
    width: 100%;
    background-color: #1f88e5;
    transition: padding-left .3s ease-in-out, left .3s ease-in-out, padding-left .3s ease-in-out, right .3s ease-in-out;
}

.navbar-lzp {
    background-color: #1f88e5;
    box-shadow: 1px 2px 7px -5px #1e1e1e;
}

.frosted {
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}

.navbar-toggled {
    padding-left: 0px !important;
}

.information {
    padding: 0px 100px;
}

.data-div {
    display: flex;
    column-gap: 5px;
    margin: 20px 0px;
}

.information-data {
    margin: 0;
}

@media (min-width: 1px)and (max-width: 991.98px) {

    .navbar-blur {
        max-width: 100vw;
        min-width: 100vw;
        padding-left: 0px;
        transition: padding-left .3s ease-in-out, left .3s ease-in-out, padding-left .3s ease-in-out, right .3s ease-in-out;
    }

    .information {
        text-align: center;
        padding: 0px 0px;
    }

    .data-div {
        flex-direction: column;
        margin: 10px;
    }
}

@media (min-width: 1px)and (max-width: 1199px) {
    .information {
        text-align: center;
        padding: 0px 0px;
    }

    .data-div {
        flex-direction: column;
        margin: 10px;
    }
}


.line2 {
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #804900;
    border-top: 1px solid #804900;
    color: #804900;
    height: 3px;
}

.input-div {
    width: 100%;
    display: none;
    border: 1px solid blue;
    height: 300px;
    background: white;
    position: absolute;
    border: 1px solid rgb(212, 217, 227);
}

.form-check-inline {
    display: inline-block !important;
}

.select2-results__option--disabled {
    padding: 0px 6px !important;
}


.input-bbk:disabled {
    background: rgb(202, 202, 202);
}

.select2-selection--single {
    border: none !important;
}

.verplicht {
    background: #f3eadf;
}

.input-bbk {
    border-left: none;
    border-right: none;
    border-top: none;
    border-radius: 0px;
    background: none;
    border-bottom: 2px dotted #804900;
}

.logo-lzp {
    width: 40%;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.bold {
    font-weight: 700;
    color: #343a40;
}

.italic {
    font-style: italic;
}

.bewijsmiddel {
    border: 2px solid #804900;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.email-melding {
    background: #fff;
    margin-top: 10px;
    color: #30a5ff !important;
    padding: 10px;
    border: 1px solid #30a5ff;
}

.div-element {
    display: inline-block;
}

.test {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

.card-footer {
    padding-top: 0px;
}

.verifieerd {
    width: 100%;
    display: flex;
    justify-content: center;
}

@media only screen and (max-width: 1200px) {
    #lzp-logo-div {
        display: none;
    }

    .div-element {
        display: block;
    }
}

/*
  Datatable has it's own class and color for odd rows.
  This selector overwrite every child of redRow default color
*/

.redRow {
    background-color: #ff4747 !important;

    > * {
        color: white !important;
    }

    svg {
        color: #b00000;
    }
}

.testRitRow {
    background-color: rgba(0, 0, 0, 0.20) !important;
    > * {
        text-decoration: line-through 2px rgba(0, 0, 0, 0.45);
    }
}

/* translation i18n editor */

.data-i18n-edit-mode{
    text-decoration-line: underline;
    text-decoration-style: dotted;
    text-decoration-color: black;
    text-decoration-thickness: 2px;
}
.context-menu {
    display: none;
    position: absolute;
    z-index: 1000;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    padding: 5px 0;
}
.hidden {
    display: none;
}
.context-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.context-menu ul li {
    padding: 8px 15px;
    cursor: pointer;
    white-space: nowrap;
}

.context-menu ul li:hover {
    background: #f0f0f0;
}
